.modal-body .help-block{
    font-size: 11px !important;
    color:#FF5B5C !important;
}

html body .content {
    margin-left: 250px;
}
.tab-link {
    color: #525252 !important;}


.branches-all-div {
    flex-direction: column;
}


body.dark-layout input.form-control {
     /* background-color: #ededed !important; */
    color: #525352 !important;
}

.btn-dmg {
    background-color: #ededed;
    color: #525352;
    width: 141px;
    padding: 10px;
    border-radius: 8px;
}


.tab-content {
    padding: 0px;
    margin-top: 0px;
    border: none !important;
    display: none;
}

.tab-content.current {
    display: inherit;
}

.tab-link:hover {
background-color: var(--light-light);
}

ul.tabs {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul.tabs li {
    display: inline-block;
    padding: 0 20px;
    color: var(--fontColor) !important;
    cursor: pointer;
    line-height: 40px;
    border: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
ul.tabs li.current{
    background-color: var(--bgColor);
    background-color: #a1c523;
    color: var(--fontColor) !important;
}


#container-company{
    width: 94%;
    height: 100%;
    margin: auto;
}

#container-profile{
    height: auto;
}

#container-profile .row{
    height: 100%;
}
.container-data{
    display: flex;
    height: 100%;
}
.container-left{
    width: 15%;
    padding: 10px;
    margin-right: 10px;
    border-radius: 5px;
    background-color: var(--light-light);
}

.input.borde {
    border: 1px solid var(--light-c) !important;
}

body.dark-layout input.form-control:not(:focus), body.dark-layout .custom-file-label:not(:focus), body.dark-layout textarea.form-control:not(:focus)
{
    border: 1px solid var(--light-c) !important;

}
.form-group .form-control {
    background-color: #ededed !important;

}

.container-right{
    width: 82%;
    height: 100%;
    border-radius: 5px;
    background-color: var(--light-light);

}
.branch-text {
    color: var(--fontColor) !important;
    cursor: pointer;
}

.group-text {
    color: var(--fontColor) !important;
    cursor: pointer;
}
.menu-profile .item-menu{
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
    margin-top: 4px;
    border: 2px solid;
    border-radius: 8px;
}

.item-menu.active{
    border: 2px solid #A1C523;
    border-radius: 8px;
}

.generat-title{
    margin-left: 5px;

}

.item-menu.active .title{
    color: #A1C523;
}

.img-icon-user {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/profile/icon_user.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-user{
    background: url(/assets/admin/img/profile/icon_user_active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}



.img-icon-company-1 {
    margin: auto;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/assets/admin/img/icons/icon-company-1.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.item-menu.active .img-icon-company-1{
    background: url(/assets/admin/img/icons/icon-company-1-active.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}



.dmg .menu-profile .item-menu{
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}


.item-menu.active{
    border: 2px solid #A1C523;
    border-radius: 8px;
}

.item-menu .title{
    margin-left: 5px;
}

.item-menu.active .title{
    color: #A1C523;
}

.form-body {
    display: flex; 
    align-items: center;
}

html body.navbar-sticky .app-content .content-wrapper {
    padding: 2.5rem 0rem 0rem 0rem  !important;
    margin-top: 1.5rem !important;
  }


._controls {
	/* width: 184px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
    cursor: pointer;
    color: #525352;

}

input.form-control {
    border: 1px solid #DFE3E7;
    border-radius: 0.267rem;
    background-color: var(--bgColor) !important;
    color: #8a99b5;
}



body.dark-layout .card {
    background-color: var(--light-light);
}

.card-user {
    background-color: var(--DarkWhite);
	border: 1px solid var(--color-borderLine);
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    padding: 0.5rem;
    min-height: 100%;

}

.card-user:hover {
    background: var(--card-hover);

    box-shadow: 0 0 0 0 var(--bgColor);
    border: 1px solid transparent;
}

.card-user .options {
    text-align: right;
    margin-bottom: 0rem;
    display: flex; align-items: center;
    justify-content: flex-end;
}

.card-user .options i{
    margin: 0px !important;
}

.openDetailModal {
    display: flex;
    flex-direction: column;
}

.card-user .profile {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    flex-direction: column;
}

.card-user img {
    width: 50px;
    height: 50px;
}

.card-user .more-options {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--bgColor);
    padding: 10px;
    top: 0;
    left: 0;
    border-radius: 5px;
    padding: 0.6rem;

}

.more-options .title {
    font-size: 14px;
    /*margin-top: 10px;*/
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.more-options .title span{
    font-size: 12px;
    margin: 0px !important;
    font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
    margin: 0px !important;
}


.card-user .badge-success{
    background: var(--color-green) !important;
}


.card-user .-info{
    margin: 0px;
    font-size: 12px;
    line-height: 15px;
}

.card-user .more-data p{
    font-size: 12px;
}

.card-user .more-data .date-active{
    font-size: 11px;
    line-height: 15px;
}

.more-options p.text-success{
    color: var(--color-green) !important;
    margin-bottom: 10px;
    line-height: 15px;
    font-size: 12px;
}
.more-options p.text-danger{
    margin-bottom: 10px;
    line-height: 15px;
    font-size: 12px;
}

.container-no-data, .container-no-group{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 150px auto;
}

.container-no-data p.title, .container-no-group p.title{
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
}
.container-no-data p, .container-no-group p{
    font-size: 14px;
}

.card-user .options i:hover{
    color: var(--color-green);
}



button.text-success{
    background: transparent;
    outline: none;
    border: none;
}



.profile-team .active .header {
    background-image: url('/assets/admin/img/profile/bg-active.png');
}


.container-img-branch {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f9f9f9;
    border-radius: 50%;
    margin-bottom: 5px;
}


.container-img-branch img{
    width: 40px;
    height: 40px;
    margin: 0px !important;
}

.-branch-name .-group-name-card{
    color: var(--fontColor) !important;
    font-weight: 600;
    font-size: 14px !important;
}


.card{
    border:none !important;
}

.add_icon {
    margin-left: 10px; 
      margin-right: 20px;
}
.container-add-branch{
    width:100%;
    margin: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.container-add-branch p{
    margin: 0px;
    font-size:12px;
}

.controls .form-control {
    background-color: var(--bgColor) !important;
}



/*START MODAL DETAIL*/
.modal-detail .header {
    background-size: contain;
    position: relative;
    height: 250px;
    background-repeat: no-repeat;
}

.modal-detail .active .header {
    background-image: url('/assets/admin/img/profile/bg-active.png');
}

.modal-detail .inactive .header {
    background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.modal-detail .active .header .info-header-left {
    border-radius: 4px;
    color: var(--color-green);
    padding: 4px;
}

.modal-detail .inactive .header .role{
    border-radius: 5px;
    color: var(--danger);
}

.modal-detail .img-detail {
    position: absolute;
    width: 150px;
    height: 150px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -35%);
}

.modal-detail .active .status {
    color: var(--color-green);
}

.modal-detail .inactive .status {
    color: var(--danger);
}
/*END MODAL DETAIL*/


.seccion-modal{
    border-top: 1px solid #304256;
    padding: 10px 0px;
}

@media (min-width: 300px) and (max-width: 900px) {
    .container-add-branch{
        width: 90% !important;
        margin: 1rem !important;
        display: flex !important;
        align-items: flex-start !important;
        justify-content: space-between !important;
        align-content: flex-start !important;
    }
    ._controls {
        /* width: 100px !important; */
        border-radius: 3px !important;
        padding: 5px !important;
        cursor: pointer !important;
        font-size: 12px !important;
        color: #525352 !important;
    }

    .add_icon {
        margin-left: 0px !important;  
          margin-right: 0px !important;
    }
    .form-body {
        display: flex !important; 
        align-items: center !important;
        flex-direction: column !important;
    }
}


.wrapper-users{
    width: 100%;
    display: flex;
    align-items: center;
}

.item-user{
    margin-right: 10px;
}

.item-user .photo{
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.item-user.name{
    font-family: 'Maven Pro', sans-serif;
}
.item-user.email{

}
.item-user.rol{
    color: var(--color-green);
}



.modal-detail h5{
    font-size: 12px !important;
}



body.dark-layout .select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option[aria-selected="true"]{
    /* background-color: var(--light-light); */
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: var(--light-c);

}

@media screen and (min-width: 300px) and (max-width: 800px) {
    .row {
        flex-direction: column !important;
    }


}

@media screen and (min-width: 300px) and (max-width: 900px) {
    .modal-body.dmg .item-menu .title{
        font-size: 9px !important;
    }
    .container-data{
        flex-direction: column;
    }

    .container-left{
        width: 100%;
        margin-bottom: 20px;
    }
    .container-right{
        width: 100%;
    }
    .menu-profile{
        display: flex;
        justify-content: center;
    }

    .item-menu{
        border: 3px solid var(--color-borde);
        border-radius: 8px;
        margin-right: 10px;
    }

    .card-resend-confirmation{
        height: auto;
    }

    .container-button{
        margin-bottom: 10px;
    }

}

.container-button{
    display: flex;
}
.modal-body.dmg .item-menu .title{
    font-size: 14px !important;
}

.modal-body.dmg .col-md-3{
    /* padding-right: 32px; */
}
.modal-body.dmg .contenido{
    padding-left: 32px;
}


.select2-container--default .select2-search--inline .select2-search__field{
    background: var(--bgColor) !important;
    border: none !important;
}

.select2-container--default .select2-search--inline .select2-search__field::placeholder{
    color: var(--fontColor) !important;
}
.select2-search__field{
    width: 100% !important;
  }